version: "3.4"

services:
  nginx:
    image: alqutami/rtmp-hls
    network_mode: host
    volumes:
      - ./nginx.conf:/etc/nginx.conf
  postgres:
    image: postgres
    ports:
      - 5432:5432
    environment:
      - POSTGRES_USER=uarua
      - POSTGRES_PASSWORD=a7a6269d746ecc75ddb85d2ca9b50
  rabbitmq:
    image: rabbitmq:3-management
    ports:
      - 5672:5672
      - 15672:15672
